Tinboye

  • 396
Tinboye added a discussion

I am looking to have a live support chatrooms, something like telegram or discord, but i want it to be part of my site, so no software needed to be downloaded or installed, what are my options for this on una? I thought JOT would allow me to do this, but appears it does not.

Tinboye added a discussion

I am currently relying on using discord and telegram for my life chat sessions with my customers. I would like to incorporate live chat into my website here soon as I am switching hosts and likely going with tmdhosting. my main questions i have are:
I only have so much of a budget to spend, which means I cannot go with vpn or dedicated server, I would likely need to go with the cloud enterprise server with tmdhosting. From what I am told, that hosting plan is not suitable to host the jot server. So can i setup a private server and then point that to the website? or does the jotserver and the una platform need to be on the same server?

2nd question is what are other alternatives I can use besides jotserver?

Tinboye added a discussion

Where can I edit what file types are allowed to be uploaded via market?


thanks

Tinboye added a discussion

when i posted a conversation to a person I received this error:


Warning: Cannot modify header information - headers already sent by (output started at /xxx/ghostwareglobal.com/modules/base/text/classes/BxBaseModTextTemplate.php:111) in /xxx/inc/classes/BxDolTemplate.php on line 2845

Warning: Cannot modify header information - headers already sent by (output started at /xxx/modules/base/text/classes/BxBaseModTextTemplate.php:111) in /xxx/inc/classes/BxDolTemplate.php on line 2846

using Decorous template

Tinboye added a discussion

tried to search the site for an answer, but is there anyway as site owner i can send an email out to all members of the site?

Tinboye added a discussion

i have been really busy the past month with work, today i had some time and noticed some error emails. 

i went to the studio and dashboard, it says 9.0.1 installed oct 2018, i see no option to update it from here, when i went to settings and even tried to uncheck auto updates, and still no option to update.


below is the errors in the email.

The following errors appeared during modules upgrade:

Accounts Manager module: Cannot unarchive ZIP package.
Albums module: Check the script version for compatibility: The new version of Albums module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Analytics module: Check the script version for compatibility: The new version of Analytics module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Antispam module: Check the script version for compatibility: The new version of Antispam module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Channels module: Check the script version for compatibility: The new version of Channels module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Charts module: Check the script version for compatibility: The new version of Charts module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Contact module: Check the script version for compatibility: The new version of Contact module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Conversations module: Check the script version for compatibility: The new version of Conversations module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Decorous module: Check the script version for compatibility: The new version of Decorous module isn't compatible with your version of UNA. Please upgrade UNA first (Studio > Dashboard > Version) and then try to upgrade the module.
Developer module: Changing database: There are errors in the following MySQL queries:
 Error: Column 'module' cannot be null

INSERT INTO `sys_form_inputs` (`object`, `module`, `name`, `value`, `values`, `checked`, `type`, `caption_system`, `caption`, `info`, `required`, `collapsed`, `html`, `attrs`, `attrs_tr`, `attrs_wrapper`, `checker_func`, `checker_params`, `checker_error`, `db_pass`, `db_params`, `editable`, `deletable`) VALUES('bx_developer_forms_prevalue', @sName, 'Data', '', '', 0, 'textarea', '_bx_dev_frm_txt_sys_prevalues_data', '_bx_dev_frm_txt_prevalues_data', '', 0, 0, 0, '', '', '', '', '', '', 'Xss', '', 0, 0);



Tinboye added a discussion

Where does one go in order to add or change categories, for example under discussions, i have general and general chat. under spaces I have a bunch to choose from.

Tinboye added a discussion

Is there any insight how I might be able to use 1 of the modules to setup a faq or knowledge base on my site for customer support?

Tinboye added a discussion

So i had my old dolphin script on my domain ghostwareglobal.com, and i installed una on new.ghostwareglobal.com, I migrated dolphin over to una. then i deleted dolphin files from ghostwareglobal.com, then I moved all files and folders from new.ghostwareglobal.com folder to ghostwareglobal.com folder. Edited the files which contained new.ghostwareglobal.com and changed to ghostwareglobal.com, did the same in the database.
issue I am having now is that when I click on links like to login i get 404 error. and images are broken, if i go directly to studio, and go to storage > images, i see the path to images is https://ghostwareglobal.com/s/sys_images/ and yet physical path is https://ghostwareglobal.com/storage/sys_images/,

i even tried disabling permalinks, to see if that would fix, but even that gives an error. where am i going wrong?

... or jump to: 2019